Name: gnustep-gui
Description: The GNUstep gui library is a library of graphical user interface classes written completely in the Objective-C language; the classes are based upon Apple's Cocoa framework (which came from the OpenStep specification).
Version: 0.31.1
URL: https://github.com/gnustep/libs-gui/
Libs: -rdynamic -L/usr/local/lib -fstack-protector-strong -pthread -fexceptions -fobjc-runtime=gnustep-2.2 -fblocks -L/magus/work/usr/mports/x11-toolkits/gnustep-gui/work/GNUstep/Library/Libraries -L/usr/local/GNUstep/Local/Library/Libraries -L/usr/local/GNUstep/System/Library/Libraries -L/usr/local/lib -lgnustep-base -lobjc -lm
Cflags:  -MMD -MP -DGNUSTEP -DGNUSTEP_BASE_LIBRARY=1 -DGNUSTEP_RUNTIME=1 -D_NONFRAGILE_ABI=1 -DGNUSTEP_BASE_LIBRARY=1 -fno-strict-aliasing -fexceptions -fobjc-exceptions -D_NATIVE_OBJC_EXCEPTIONS -pthread -fPIC -Wall -DGSWARN -DGSDIAGNOSE -Wno-import -O2 -pipe -fstack-protector-strong -fno-strict-aliasing -O2 -pipe -fstack-protector-strong -fno-strict-aliasing -Wno-import -I/usr/local/include -fobjc-runtime=gnustep-2.2 -fblocks -fconstant-string-class=NSConstantString -I. -I/magus/work/usr/mports/x11-toolkits/gnustep-gui/work/GNUstep/Library/Headers -I/usr/local/GNUstep/Local/Library/Headers -I/usr/local/GNUstep/System/Library/Headers -I/usr/local/include
